GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
geos::util::IllegalStateException Class Reference

Indicates an illegal state. More...

`#include <IllegalStateException.h>`

Inheritance diagram for geos::util::IllegalStateException:

## Public Member Functions
| IllegalStateException (const std::string &msg)
Public Member Functions inherited from geos::util::GEOSException
| GEOSException (std::string const &msg)
| GEOSException (std::string const &name, std::string const &msg)
const char * | what () const throw ()

## Detailed Description

Indicates an illegal state.

The documentation for this class was generated from the following file:

- IllegalStateException.h